{% extends 'index.html' %}
{% load crispy_forms_filters %}
{% block title %}
    <title>Review update</title>
{% endblock %}

{% block content %}

    <div class="parent-del">
        <div class="updt">
            <div class="containerLogin" id="review-template">
                <div class="categ-create">
                    <p><strong>Update your <i> review </i></strong></p>
                </div>
                <form action="" method="post" enctype="multipart/form-data" id="form-review">
                    {% csrf_token %}

                    <div id='id_score' class="control-group">
                        <div class="wrap-inp">
                            <label for="id_score" class="control-label">
                                <p style="margin-right:15px;">Rating:   {{ form.score }}</p>
                            </label>
                        </div>
                    </div>
                    <div class="hr-wrap">
                        <hr>
                    </div>
                    <div id='id_text' class="control-group">
                        <label for="id_text" class="control-label">
                            <div class="txt">Text</div>
                        </label>
                        <div class="controls">
                            <label for="field"></label>
                            {{ form.text }}
                        </div>
                        {% if form.text.errors %}
                            <ol>
                                {% for error in form.text.errors %}
                                    <div class="errorss">
                                        <strong>{{ error|escape }}</strong>
                                    </div>
                                {% endfor %}
                            </ol>

                        {% endif %}
                        <div class="characters">
                            <span id="charNum"> </span> <span id="charText"></span>
                        </div>
                    </div>
                    <div class="wrapper-sub-rev">
                        <input type="submit" value="Update" class="button-mull" id="sb-review">
                        <a href="{% url 'prod-view-review' prod_pk %}" class="button-mull" id="but-back">Back</a>
                    </div>
                </form>
            </div>
        </div>
    </div>
{% endblock %}